Сайт | Скачать | Видео | Wiki

Автор Тема: LFA1801 (бывший PRA64-08). x86_64 (64бит). Frugal  (Прочитано 58168 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5855
  • Репутация: +130/-0
    • RoDoN X
Re: PRA64-08. x86_64 (64бит). Frugal
« Ответ #135 : 21 Ноябрь 2019, 15:43:25 »
Поставил на ноут в подписи pra6408-1912 и ни из одного пункта меню не смог загрузиться, т.е. сыпет ошибками без остановки (см. скрины), выключение только кнопкой. Если вместо штатного ядра 4.15.4-pf использовать 4.20.15-pf7 или 5.1.4-portrus, то все нормально загружается и работает. Вопрос, если на том же железе в версии 1904 с ядром 4.15.4-pf все работало, то что так кардинально изменилось?

     

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Aspire E1-571G (i3-3120M, GF710M)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 18.04 x64 MATE/XFCE.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 28155
  • Репутация: +194/-0
    • PuppyRus-A
Re: PRA64-08. x86_64 (64бит). Frugal
« Ответ #136 : 21 Ноябрь 2019, 16:00:42 »
Наиболее кардинальное и системное - свежий glibc
Такое обновление делаю уже не первый раз. Раньше подобное не замечал
Уверенно сказать что из-за этого не возьмусь

Поэтому на всякий случай в LF01 поставил 2 ядра

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5855
  • Репутация: +130/-0
    • RoDoN X
Re: PRA64-08. x86_64 (64бит). Frugal
« Ответ #137 : 21 Ноябрь 2019, 16:13:04 »
А по скринам можешь подсказать на что именно он ругается, чего не так-то?
Ведь до автологина доходит, а вот иксы не взлетают (((
« Последнее редактирование: 21 Ноябрь 2019, 16:14:52 от RoDoN »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Aspire E1-571G (i3-3120M, GF710M)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 18.04 x64 MATE/XFCE.

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 28155
  • Репутация: +194/-0
    • PuppyRus-A
Re: PRA64-08. x86_64 (64бит). Frugal
« Ответ #138 : 21 Ноябрь 2019, 16:24:40 »
Я давно подобное описал
тормоза - в процессе запуска Xorg
Причем это еще pra6408-1904. На 1912 без изменений

Вероятно проблемы возникают при определенной комбинации проца, ядра, Х,и возможно glibc
Я (и остальные , похоже так же) решают проблему перебором ядер
А может вообще какая-нибудь ерунда простая. Так тоже бывало

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 28155
  • Репутация: +194/-0
    • PuppyRus-A
Re: LFA1801 (бывший PRA64-08). x86_64 (64бит). Frugal
« Ответ #139 : 28 Январь 2020, 13:15:14 »
001-a-1801-sf19.pfs
089-pra-upd-1801-sf87.pfs
т.е. включил в 001  089-z-zst-sf01.pfs (его можно удалить)
 Arch Linux перешёл на использование алгоритма zstd для сжатия пакетов
Под это исправлены конфиги mc и некоторые скрипты и обновлен libarchive

Дополнительно обновил gcc-libs до версии, как в  деб10
И добавил самую маленькую пему 084-pup. Т.е. LFA1801 теперь не нужен модуль 084. Но если его подключить - тема изменится

Прилетит автообновлением
« Последнее редактирование: 28 Январь 2020, 13:17:43 от sfs »

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 28155
  • Репутация: +194/-0
    • PuppyRus-A
Re: LFA1801 (бывший PRA64-08). x86_64 (64бит). Frugal
« Ответ #140 : 29 Январь 2020, 16:47:22 »
LFA1801-2001-x86_64.iso
Обновлены модули : 001 (см. сообщением выше) ; palemoon ; basilisk ; ядро 5.4.0-porteus c nvidia дровами
Добавлен : torrserver
Для тех у кого установлен LF01*.iso можно не качать. Все прилетит автообновлением

Онлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 28155
  • Репутация: +194/-0
    • PuppyRus-A
Re: LFA1801 (бывший PRA64-08). x86_64 (64бит). Frugal
« Ответ #141 : 30 Январь 2020, 12:29:36 »